@import url("https://site-assets.fontawesome.com/releases/v6.4.0/css/all.css");
/* .lang_changer { position: fixed; top: 25%; right: 0; transform: translateY(-50%); z-index: 999999; }
.lang_changer a { display: block; background-color: #000; color: #fff; padding: 8px 11px; font-weight: 600; border-radius: 6px 0px 0px 6px; } */
.et_pb_menu_0_tb_header.et_pb_menu ul li.lang_changer a { display: block; background: #000; color: #fff !important; padding: 12px 11px !important; line-height: 1; font-weight: 600; border-radius: 0; height: fit-content; width: fit-content; }
.et_pb_menu_0_tb_header.et_pb_menu ul li.lang_changer { position: relative; z-index: 9999; align-items: center !important; }
.et_pb_menu_0_tb_header .et_pb_menu_inner_container > .et_pb_menu__logo-wrap, .et_pb_menu_0_tb_header .et_pb_menu__logo-slot { max-width: 180px !important; }
@media screen and (max-width:1100px) {
.et_pb_menu_0_tb_header.et_pb_menu ul li a { font-size: 16px !important; }
.et_pb_menu .et-menu > li { padding: 0 9px !important; }
}
@media screen and (max-width:980px) { 
    .et_pb_menu .et_mobile_menu { top: calc(100% + 10px) !important; }
.et_pb_menu_0_tb_header.et_pb_menu ul li.lang_changer a { padding: 10px 12px !important; }
.et_pb_menu_0_tb_header.et_pb_menu ul li.lang_changer { padding: 0px 5% !important; }
}

.et_pb_module.et_pb_text.et_pb_text_0_tb_header.et_pb_text_align_center.et_pb_bg_layout_light {
    background: #2176cc;
    margin: 0 !important;
    font-size: 16px;
}